## EAlarmSelector

EAlarmSelector

## Functions

GtkWidget * | e_alarm_selector_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── ESourceSelector
                            ╰── EAlarmSelector

## Description

## Functions

### e_alarm_selector_new ()

    GtkWidget *
    e_alarm_selector_new (ESourceRegistry *registry,
                          const gchar *extension_name);